The zendesk-api package

[maintain]
Warnings:

This is a library for accessing zendesk api using haskell bindings.

Properties

Versions0.1.0.0, 0.1.0.0
Dependenciesaeson (==0.7.*), base (>=4.5 && <4.7), bytestring (==0.10.0.2), case-insensitive (==1.1.0.3), conduit (==1.0.*), connection (==0.2.*), data-default (==0.5.*), failure (==0.2.*), http-client (==0.2.*), http-client-tls (==0.2.*), http-conduit (==2.0.0.3), http-types (==0.8.3), monad-logger (==0.3.*), mtl (==2.1.2), pem (==0.2.*), template-haskell (==2.8.0.0), text (>=0.11.3), time (==1.4.0.1), tls (==1.2.*), transformers (==0.3.0.0), unordered-containers (==0.2.*), x509 (==1.4.*), x509-store (==1.4.*), x509-validation (==1.5.*) [details]
LicenseMIT
AuthorVictor Denisov
Maintainerdenisovenator@gmail.com
CategoryAPI
Home pagehttps://github.com/VictorDenisov/zendesk-api
Source repositoryhead: git clone https://github.com/VictorDenisov/zendesk-api
UploadedSat Aug 2 19:40:51 UTC 2014 by VictorDenisov

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees